Bug 3309 - Compile-time warnings
: Compile-time warnings
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ruby-tmail)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-24 00:11 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-24 00:11:11
/usr/share/ruby/vendor_ruby/1.8/tmail/facade.rb:456: warning: regexp has `]'
without escape
/usr/share/ruby/vendor_ruby/1.8/tmail/rmails.rb:168: warning: regexp has `]'
without escape
------- Comment #1 From 2003-11-24 12:26:01 -------
моя бага
------- Comment #2 From 2004-04-28 10:35:26 -------
А можно я пакет заберу? Тут новая версия вышла некоторое время назад...
------- Comment #3 From 2004-04-30 10:29:15 -------
Забираю баг вместе с пакетом
------- Comment #4 From 2004-05-11 09:03:42 -------
Fixed in 0.10.8-alt1